Sector Name: INSURANCE - Bug #2386

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)-->Qus.27--> When applicant select "NO"

comment box is not disappear.
05/26/2022 10:15 AM - Mohd Irfan

Status: Closed Start date: 05/26/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)-->Qus.27--> When applicant select "NO" comment box is not

disappear
See attached screenshot:

clipboard-202205261015-w0inu.png

History

#1 - 05/26/2022 12:14 PM - sunil gupta

- Status changed from New to Resolved

#2 - 05/26/2022 01:32 PM - Mohd Irfan
- File clipboard-202205261332-fromz.png added

- Status changed from Resolved to Reopened

This issue has been verified.
and it has been found that the issue is not fixed.

See attached screenshot:
clipboard-202205261332-frpmz.png

#3 - 05/27/2022 10:07 AM - sunil gupta

- Status changed from Reopened to Resolved

#4 - 05/27/2022 11:14 AM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
